<?php
	include('is_logged.php');//Archivo verifica que el usario que intenta acceder a la URL esta logueado
	/*Inicia validacion del lado del servidor*/
	    if (empty($_POST['mod_id'])) {
           $errors[] = "ID vacío";
		}else if (empty($_POST['mod_tasa'])){
			$errors[] = "Ingrese el valor de la tasa";
		} else if (
		    !empty($_POST['mod_id']) &&
			!empty($_POST['mod_tasa'])
			
		){
		/* Connect To Database*/
		require_once ("../config/db.php");//Contiene las variables de configuracion para conectar a la base de datos
		require_once ("../config/conexion.php");//Contiene funcion que conecta a la base de datos
		// escaping, additionally removing everything that could be (html/javascript-) code
		$tasa=$_POST["mod_tasa"];
		$date_added=date("Y-m-d H:i:s");
		$id_tasa=$_POST['mod_id'];
		$consulta=mysqli_query($con,"select * from tasa where id_tasa='$id_tasa'");
		$dato=mysqli_fetch_array($consulta);
		
		$sql="UPDATE tasa SET fecha='".$date_added."', tasa='".$tasa."' WHERE id_tasa='".$id_tasa."'";
		
		$query_update = mysqli_query($con,$sql);
			if ($query_update){
				echo "<script>alert('Tasa ha sido actualizada satisfactoriamente')
				history.back(1);
				</script>";
			} else{
				echo "<script>alert('Lo siento algo ha salido mal intenta nuevamente.' '.mysqli_error($con)')
				history.back(1);
				</script>";
				
				
			}
			
		} else {
				echo "<script>alert('Error Desconocido')
				history.back(1);</script>";
			}
	?>	
				</div>